#contact {
    background-color: #fff;
    text-align: center;
    width: 100%;
}
.head-text {
    color: #000;
    margin-top: 9px;
}
.head-text:nth-of-type(1) {
    font-size: 18px;
    margin-bottom: 20px;
}
.faq-list {
    max-width: 1280px;
    padding: 0 20px;
    margin: 0 auto 60px;
}
.faq-list .item {
    border-top: solid 1px #000;
}
.faq-list .item:last-child {
    border-bottom: solid 1px #000;
}
.faq-list .item dt {
    display: flex;
    cursor: pointer;
    font-size: 15px;
    line-height: 1.8;
    padding: 40px 0;
    position: relative;
}
.faq-list .item dt::before {
    content: "";
    background-color: #000;
    width: 15px;
    height: 1px;
    position: absolute;
    top: 55px;
    right: 0px;
}
.faq-list .item dt::after {
    content: "";
    background-color: #000;
    width: 1px;
    height: 15px;
    position: absolute;
    top: 48px;
    right: 7px;
    left: auto;
}
.faq-list .item dt.active::after {
    content: none;
}
.faq-list .question {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    background-color: #000;
    border-radius: 50%;
    color: #fff;
    font-size: 14px;
    margin-right: 100px;
}
.faq-list .item dd {
    display: flex;
    font-size: 15px;
    padding-bottom: 40px;
    line-height: 1.8;
    text-align: left;
}
.faq-list .answer {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    border: solid 1px #000;
    border-radius: 50%;
    font-size: 14px;
    margin-right: 100px;
}
.smart {
    display: none;
}
.form-area {
    max-width: 1300px;
    padding: 0 20px;
    margin: 0 auto 22px;
}
.form-area p {
    color: #000;
}
.form-area .form-title {
    color: #000000;
    border-bottom: solid 1px #292929;
    font-weight: 500;
    padding-bottom: 10px;
    margin-bottom: 36px;
    text-align: center;
}
.form-area dl {
    margin-bottom: 40px;
}
.form-area .item {
    display: flex;
    font-size: 15px;
    margin-bottom: 10px;
}
.form-area .item dt {
    width: 250px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
    background-color: #000;
    padding: 60px 20px;
}
.form-area .item dt .require {
    border: solid 1px #ff2121;
    color: #ff2121;
    font-size: 10px;
    font-weight: 500;
    padding: 2px 5px;
}
.form-area .item dd {
    width: calc(100% - 250px);
    display: flex;
    align-items: center;
    padding: 0 40px;
}
.form-area .item dd input[type="email"]{
    width: 100%;
    border: solid 1px #ccc;
    padding: 20px;
}
.form-area .item dd textarea {
    width: 100%;
    border: solid 1px #ccc;
    padding: 20px;
}
.form-area .btn-submit {
    cursor: pointer;
    width: 50%;
    height: 40px;
    background-color: #000;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    margin: 0 auto;
}
@media screen and (max-width: 767px) {
    .head-text:nth-of-type(1) {
        font-size: 16px;
    }
    .faq-list .item {
        padding-right: 20px;
    }
    .faq-list .item dt::before {
        right: -20px;
    }
    .faq-list .item dt::after {
        right: -13px;
    }
    .faq-list .question {
        margin-right: 10px;
    }
    .faq-list .answer {
        margin-right: 10px;
    }
    .form-area {
        padding: 0 30px;
        margin: 0 auto 40px;
    }
    .form-area .item {
        flex-direction: column;
        margin-bottom: 40px;
    }
    .form-area .item dt {
        width: 100%;
        padding: 20px;
        margin-bottom: 18px;
    }
    .form-area .item dd {
        width: 100%;
        padding: 0;
    }
}
@media screen and (max-width: 535px) {
    .smart {
        display: inline;
    }
}